### Method

# GimpUi OffsetArea set_offsets

#### Declaration [src]

    void
    gimp_offset_area_set_offsets (
      GimpOffsetArea* offset_area,
      gint offset_x,
      gint offset_y
    )

#### Description [src]

Sets the offsets of the image/drawable displayed by the `GimpOffsetArea`. It does not emit the “offsets-changed” signal.

#### Parameters

`offset_x` | `gint`
| The X offset.
`offset_y` | `gint`
| The Y offset.